Bug 222413 - system-config-printer error mesage
Summary: system-config-printer error mesage
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
(Show other bugs)
Version: 6
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC6Update
TreeView+ depends on / blocked
 
Reported: 2007-01-12 09:50 UTC by Need Real Name
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 0.7.49-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-17 17:04:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of the error message in German (44.75 KB, image/png)
2007-01-12 09:50 UTC, Need Real Name
no flags Details

Description Need Real Name 2007-01-12 09:50:46 UTC
Description of problem:
I get the following error message after configuring a Dell 1600N printer as
JetDirect Postscript Printer. "Der Drucker 'rowlf' benötigt das Paket
'level=%D;'.... see attached screenshot. 

Version-Release number of selected component (if applicable):
system-config-printer-0.7.45-1.fc6

How reproducible:
Just configure that printer and you'll see. 

Steps to Reproduce:
1. run system-config-printer
2. configure JetDirect Postscript Printer
3. use your eyes
  
Actual results:
The error message pops up, but printer works 

Expected results:
no error message for working printer

Additional info:

Comment 1 Need Real Name 2007-01-12 09:50:46 UTC
Created attachment 145438 [details]
screenshot of the error message in German

Comment 2 Tim Waugh 2007-01-12 13:41:10 UTC
Please attach the PPD file /etc/cups/ppd/rowlf.ppd.  Thanks.

Comment 3 Tim Waugh 2007-01-12 18:22:27 UTC
Never mind, think I've figured it out.

Comment 4 Tim Waugh 2007-01-15 14:45:05 UTC
Please try system-config-printer-0.7.47-1.fc6 from updates-testing:

yum --enablerepo=updates-testing update 'system-config-printer*'


Comment 5 Fedora Update System 2007-01-17 16:25:23 UTC
Fixed in update: system-config-printer-0.7.49-1.fc6


Note You need to log in before you can comment on or make changes to this bug.